
Tomas Tech Co.,Ltd. - Sales support #32

Parent project # 533 (New): [PJ******]General and administrative expenses

[FY2023]Common management for Yutthapong

07 Oct 2023 15:04 - Ryo Nozaki

Status: Closed Start date: 07 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

History

#1 - 07 Oct 2023 15:04 - Ryo Nozaki

- Copied from Sales support #31: [FY2023]Common management for Santi added

#2 - 07 Oct 2023 15:05 - Ryo Nozaki

- Copied to Sales support #33: [FY2023]Common management for Anek added

#3 - 18 Oct 2023 20:46 - Ryo Nozaki

- Copied to deleted (Sales support #33: [FY2023]Common management for Anek)

#4 - 18 Oct 2023 20:46 - Ryo Nozaki

- Copied from deleted (Sales support #31: [FY2023]Common management for Santi)

#5 - 18 Oct 2023 20:46 - Ryo Nozaki

- % Done changed from 0 to 90

#6 - 30 Jan 2024 21:11 - Ryo Nozaki

- % Done changed from 90 to 100

#7 - 30 Jan 2024 21:11 - Ryo Nozaki

- Status changed from New to Closed

#8 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
